.Black_Friday_Main {
    top: 90px;
    background: 0 0;
}
.Black_Friday_Box {
    padding: 5px 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: url(../images/New_Year_Sale_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 4px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
}

.Black_Friday_Title img.Christmas_Sale_Popup_Img {
    vertical-align: bottom;
}

.Black_Friday_Main .Black_Friday_Box .Black_Friday_Title img.Cyber_Monday_Icon {
    margin-bottom: -7px;
}
.Black_Friday_Box .Black_Friday_Title h2,
.Black_Friday_Box .Black_Friday_Title label {
    margin-right: 16px;
    letter-spacing: 0.44px;
    color: #FFF;
    font-family: Jost;
    font-size: 29px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px; /* 103.448% */
    letter-spacing: 0.58px;
    background: linear-gradient(to right, #ffffff, #ffffff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.Black_Friday_Box .Black_Friday_Title h2 span,
.Black_Friday_Box .Black_Friday_Title label span {
    letter-spacing: 0.44px;
    color: #FFF;
    font-family: Jost;
    font-size: 29px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px; /* 103.448% */
    letter-spacing: 0.58px;
    background: linear-gradient(to right, #EDC963, #F2DCB5);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* .Black_Friday_Box .Black_Friday_Title label span.Winter_Text {
    color: #002F5D;
    font-family: "Style Script";
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: -0.3px;
} */

.Label_Box_Main {
    display: flex;
    align-items: center;
    gap: 2px;
}
.Label_Box_Main label.Days_Box {
    display: flex;
    flex-direction: column;
    padding: 2px 4px;
    border-radius: 4px;
    background: #FFEAC9;
    color: #22235C;
    text-align: center;
    font-family: Inter;
    font-size: 8px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.Label_Box_Main span {
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.Label_Box_Main label.Days_Box span {
    margin-bottom: 0;
    color: #22235C;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
.Black_Friday_Box a.Subscribe_Now_Btn {
    border-radius: 4px;
    background: var(--White, #fff);
    box-shadow: 0 1px 2px 0 rgb(16 24 40 / 0.05);
    padding: 8px 14px;
    color: var(--Theme-Blue-500, #3a58ef);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    display: flex;
    align-items: center;
    gap: 8px;
}
.strip_clicable,
.strip_clicable * {
    cursor: pointer;
}
#bf_sticky_section {
    display: none;
}
@media (max-width: 1366.51px) {
    .Black_Friday_Box .Black_Friday_Title h2,
    .Black_Friday_Box .Black_Friday_Title h2 span {
        font-size: 18px;
    }
    a.Explore_Courses_Btn {
        padding: 12px;
        font-size: 14px;
    }
    .Black_Friday_Box .Black_Friday_Title h2,
    .Black_Friday_Box .Black_Friday_Title label {
        font-size: 18px;
    }
    .Black_Friday_Box .Black_Friday_Title h2 span,
    .Black_Friday_Box .Black_Friday_Title label span {
        font-size: 18px;
    }
    .Label_Box_Main label.Days_Box span {
        font-size: 14px;
    }
}
@media (max-width: 767px) {
    .Label_Box_Main label.Days_Box,
    .Label_Box_Main span {
        text-align: center;
        font-family: Inter;
        font-style: normal;
        line-height: normal;
    }
    .Black_Friday_Box .Black_Friday_Title h2,
    .Black_Friday_Box .Black_Friday_Title h2 span {
        font-size: 18px;
    }
    .Label_Box_Main {
        margin-bottom: 12px;
    }
    .mob-pad-0 {
        padding: 0;
    }
    .mob-mar-0 {
        margin: 0;
    }
    .Black_Friday_Box {
        justify-content: space-between;
        flex-direction: column;
        flex-direction: row;
        padding: 11px 16px;
        display: flex;
        position: relative;
        background: url(../images/New_Year_Sale_bg_mob_head.png);
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 4px;
    }
    .Black_Friday_Main {
        top: 77px;
    }
    .Black_Friday_Btn {
        float: right;
        display: inline-block;
    }
    .Black_Friday_Title {
        display: flex;
        gap: 8px;
        max-width: inherit;
        margin-bottom: 0;
        padding-left: 0;
    }
    .Label_Box_Main label.Days_Box {
        color: var(--White, #fff);
        font-size: 12px;
        font-weight: 500;
        padding: 0;
        background: 0 0;
    }
    .Label_Box_Main label.Days_Box span {
        color: red;
        text-align: center;
        font-family: Inter;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 28px;
        margin: 0;
    }
    .Label_Box_Main span {
        color: #fff;
        font-size: 18px;
        font-weight: 700;
    }
    .Label_Box_Main {
        gap: 2px;
        float: left;
        display: none;
    }
    .Black_Friday_Main .Black_Friday_Box .Black_Friday_Title img.Cyber_Monday_Icon {
        position: absolute;
        left: 10px;
        bottom: 0;
        margin: 0;
    }
    .Black_Friday_Box a.Subscribe_Now_Btn {
        font-size: 13px;
    }
    #bf_sticky_section {
        display: block;
    }
    .Black_Friday_Box a.Subscribe_Now_Btn {
        padding: 8px 12px;
    }
}
